Forum Stats

  • 3,827,547 Users
  • 2,260,791 Discussions
  • 7,897,297 Comments

Discussions

Jquery-ui has been deprecated but the version 1.12 files in use are vulnerable

akin.f
akin.f Member Posts: 25 Blue Ribbon

Hello,

The jquery-ui library has been deprecated in apex, but the files currently included with apex and in use internally be a number of apex components (jquery-ui 1.12) has recently been reported as vulnerable by a number of penetration test tools.

Since the library has been deprecated, will it be updated to version 1.13, which has recently been released, at some time in the near future? Hopefully with the patchset or with Apex 22.1?

Regards

Tagged: